version: "1.0"
metadata:
  title: It's me, It's Verity
  artist: Horror Skunx
  instrumental: false
  album: It's me, It's Verity
  duration_ms: 121904
  language: en
lines:
  - text: Hey, it's me, it's Verity
    words:
      - text: "Hey, "
        start_ms: 1900
        end_ms: 2220
      - text: "it's "
        start_ms: 2680
        end_ms: 2820
      - text: "me, "
        start_ms: 2900
        end_ms: 2980
      - text: "it's "
        start_ms: 3600
        end_ms: 3740
      - text: Verity
        start_ms: 3800
        end_ms: 4420
    start_ms: 1900
    end_ms: 4420
  - text: Ask me anything (I got a question)
    words:
      - text: "Ask "
        start_ms: 5801
        end_ms: 6161
      - text: "me "
        start_ms: 6201
        end_ms: 6301
      - text: "anything "
        start_ms: 6761
        end_ms: 7921
      - text: "(I "
        start_ms: 8341
        end_ms: 8361
      - text: "got "
        start_ms: 8401
        end_ms: 8481
      - text: "a "
        start_ms: 8541
        end_ms: 8561
      - text: question)
        start_ms: 8601
        end_ms: 9141
    start_ms: 5801
    end_ms: 9141
  - text: I know about a million things (Well, that's great)
    words:
      - text: "I "
        start_ms: 9421
        end_ms: 9441
      - text: "know "
        start_ms: 9501
        end_ms: 9842
      - text: "about "
        start_ms: 10282
        end_ms: 10902
      - text: "a "
        start_ms: 11242
        end_ms: 11262
      - text: "million "
        start_ms: 11402
        end_ms: 11842
      - text: "things "
        start_ms: 11922
        end_ms: 12202
      - text: "(Well, "
        start_ms: 12262
        end_ms: 12362
      - text: "that's "
        start_ms: 12362
        end_ms: 12502
      - text: great)
        start_ms: 12582
        end_ms: 12962
    start_ms: 9421
    end_ms: 12962
  - text: I'll do everything (Alright)
    words:
      - text: "I'll "
        start_ms: 13382
        end_ms: 13702
      - text: "do "
        start_ms: 13782
        end_ms: 13902
      - text: "everything "
        start_ms: 14342
        end_ms: 15443
      - text: (Alright)
        start_ms: 16023
        end_ms: 16423
    start_ms: 13382
    end_ms: 16423
  - text: What's the capital of France?
    words:
      - text: "What's "
        start_ms: 17583
        end_ms: 17843
      - text: "the "
        start_ms: 17883
        end_ms: 17963
      - text: "capital "
        start_ms: 18083
        end_ms: 18803
      - text: "of "
        start_ms: 18823
        end_ms: 18943
      - text: France?
        start_ms: 18983
        end_ms: 19623
    start_ms: 17583
    end_ms: 19623
  - text: Oh, oui, oui, oui, it is Paris (Merci)
    words:
      - text: "Oh, "
        start_ms: 20104
        end_ms: 20244
      - text: "oui, "
        start_ms: 20284
        end_ms: 20584
      - text: "oui, "
        start_ms: 20644
        end_ms: 20824
      - text: "oui, "
        start_ms: 20864
        end_ms: 21064
      - text: "it "
        start_ms: 22184
        end_ms: 22304
      - text: "is "
        start_ms: 22424
        end_ms: 22544
      - text: "Paris "
        start_ms: 22604
        end_ms: 23004
      - text: (Merci)
        start_ms: 24244
        end_ms: 24865
    start_ms: 20104
    end_ms: 24865
  - text: Okay, what does the cow say?
    words:
      - text: "Okay, "
        start_ms: 25065
        end_ms: 25445
      - text: "what "
        start_ms: 25945
        end_ms: 26105
      - text: "does "
        start_ms: 26165
        end_ms: 26405
      - text: "the "
        start_ms: 26425
        end_ms: 26505
      - text: "cow "
        start_ms: 26645
        end_ms: 26985
      - text: say?
        start_ms: 27125
        end_ms: 27465
    start_ms: 25065
    end_ms: 27465
  - text: Oh, moo, moo, moo, I speak that too
    words:
      - text: "Oh, "
        start_ms: 27885
        end_ms: 27985
      - text: "moo, "
        start_ms: 28065
        end_ms: 28245
      - text: "moo, "
        start_ms: 28265
        end_ms: 28485
      - text: "moo, "
        start_ms: 28565
        end_ms: 28805
      - text: "I "
        start_ms: 29866
        end_ms: 29886
      - text: "speak "
        start_ms: 29926
        end_ms: 30186
      - text: "that "
        start_ms: 30226
        end_ms: 30406
      - text: too
        start_ms: 30486
        end_ms: 30726
    start_ms: 27885
    end_ms: 30726
  - text: All day (Alright, thanks)
    words:
      - text: "All "
        start_ms: 31966
        end_ms: 32246
      - text: "day "
        start_ms: 32326
        end_ms: 32646
      - text: "(Alright, "
        start_ms: 33146
        end_ms: 33526
      - text: thanks)
        start_ms: 33786
        end_ms: 34126
    start_ms: 31966
    end_ms: 34126
  - text: Do you live alone? Is anybody home?
    words:
      - text: "Do "
        start_ms: 34266
        end_ms: 34386
      - text: "you "
        start_ms: 34547
        end_ms: 34667
      - text: "live "
        start_ms: 34747
        end_ms: 35007
      - text: "alone? "
        start_ms: 35087
        end_ms: 35687
      - text: "Is "
        start_ms: 35987
        end_ms: 36087
      - text: "anybody "
        start_ms: 36267
        end_ms: 36947
      - text: home?
        start_ms: 37127
        end_ms: 37507
    start_ms: 34266
    end_ms: 37507
  - text: One, two, three and so, where did everybody go?
    words:
      - text: "One, "
        start_ms: 38067
        end_ms: 38307
      - text: "two, "
        start_ms: 38307
        end_ms: 38427
      - text: "three "
        start_ms: 38527
        end_ms: 38827
      - text: "and "
        start_ms: 38827
        end_ms: 38967
      - text: "so, "
        start_ms: 39067
        end_ms: 39187
      - text: "where "
        start_ms: 39548
        end_ms: 39808
      - text: "did "
        start_ms: 39808
        end_ms: 39908
      - text: "everybody "
        start_ms: 40068
        end_ms: 40828
      - text: go?
        start_ms: 40968
        end_ms: 41088
    start_ms: 38067
    end_ms: 41807
  - text: Hey, it's me, it's verity (La-la-la-la)
    words:
      - text: "Hey, "
        start_ms: 41868
        end_ms: 42248
      - text: "it's "
        start_ms: 42668
        end_ms: 42828
      - text: "me, "
        start_ms: 42908
        end_ms: 43008
      - text: "it's "
        start_ms: 43588
        end_ms: 43748
      - text: "verity "
        start_ms: 43808
        end_ms: 44429
      - text: (La-
        start_ms: 44989
      - text: la-
        start_ms: 45317
      - text: la-
        start_ms: 45551
      - text: la)
        start_ms: 45778
    start_ms: 41868
    end_ms: 45969
  - text: Ask me anything (Just so you know)
    words:
      - text: "Ask "
        start_ms: 46029
        end_ms: 46129
      - text: "me "
        start_ms: 46189
        end_ms: 46289
      - text: "anything "
        start_ms: 46729
        end_ms: 47849
      - text: "(Just "
        start_ms: 48164
        end_ms: 48469
      - text: "so "
        start_ms: 48469
        end_ms: 48509
      - text: "you "
        start_ms: 48569
        end_ms: 48629
      - text: know)
        start_ms: 48629
        end_ms: 48829
    start_ms: 46029
    end_ms: 48829
  - text: I know about a million things (La-la-la-la)
    words:
      - text: "I "
        start_ms: 49450
        end_ms: 49470
      - text: "know "
        start_ms: 49510
        end_ms: 49810
      - text: "about "
        start_ms: 50290
        end_ms: 50910
      - text: "a "
        start_ms: 51250
        end_ms: 51270
      - text: "million "
        start_ms: 51410
        end_ms: 51850
      - text: "things "
        start_ms: 51910
        end_ms: 52370
      - text: (La-
        start_ms: 52610
      - text: la-
        start_ms: 52895
      - text: la-
        start_ms: 53086
      - text: la)
        start_ms: 53273
    start_ms: 49450
    end_ms: 53430
  - text: I'll do everything (Okay, but, but why?)
    words:
      - text: "I'll "
        start_ms: 53550
        end_ms: 53710
      - text: "do "
        start_ms: 53790
        end_ms: 53910
      - text: "everything "
        start_ms: 54351
        end_ms: 55411
      - text: "(Okay, "
        start_ms: 55411
        end_ms: 55751
      - text: "but, "
        start_ms: 55791
        end_ms: 55931
      - text: "but "
        start_ms: 56351
        end_ms: 56491
      - text: why?)
        start_ms: 56571
        end_ms: 56771
    start_ms: 53550
    end_ms: 56771
  - text: Why's the door locked up so tight?
    words:
      - text: "Why's "
        start_ms: 57591
        end_ms: 57871
      - text: "the "
        start_ms: 57871
        end_ms: 57951
      - text: "door "
        start_ms: 58051
        end_ms: 58271
      - text: "locked "
        start_ms: 58351
        end_ms: 58591
      - text: "up "
        start_ms: 58631
        end_ms: 58731
      - text: "so "
        start_ms: 58811
        end_ms: 58891
      - text: tight?
        start_ms: 59032
        end_ms: 59432
    start_ms: 57591
    end_ms: 59432
  - text: Oh, tee, hee, hee, no need to leave
    words:
      - text: "Oh, "
        start_ms: 60272
        end_ms: 60432
      - text: "tee, "
        start_ms: 60452
        end_ms: 60852
      - text: "hee, "
        start_ms: 60852
        end_ms: 61032
      - text: hee,
        start_ms: 61032
      - text: " "
        start_ms: 62111
      - text: "no "
        start_ms: 62112
        end_ms: 62212
      - text: "need "
        start_ms: 62372
        end_ms: 62552
      - text: "to "
        start_ms: 62612
        end_ms: 62692
      - text: leave
        start_ms: 62832
        end_ms: 63212
    start_ms: 60272
    end_ms: 63212
  - text: Stay here (But why?)
    words:
      - text: "Stay "
        start_ms: 64233
        end_ms: 64593
      - text: "here "
        start_ms: 64733
        end_ms: 64833
      - text: "(But "
        start_ms: 64833
        end_ms: 65053
      - text: why?)
        start_ms: 65233
        end_ms: 65453
    start_ms: 64233
    end_ms: 65453
  - text: Why do you know where I sleep?
    words:
      - text: "Why "
        start_ms: 65913
        end_ms: 66093
      - text: "do "
        start_ms: 66173
        end_ms: 66253
      - text: "you "
        start_ms: 66313
        end_ms: 66413
      - text: "know "
        start_ms: 66413
        end_ms: 66553
      - text: "where "
        start_ms: 66633
        end_ms: 66853
      - text: "I "
        start_ms: 66973
        end_ms: 66993
      - text: sleep?
        start_ms: 67073
        end_ms: 67413
    start_ms: 65913
    end_ms: 67413
  - text: Oh, I just know, I always know
    words:
      - text: "Oh, "
        start_ms: 67893
        end_ms: 68073
      - text: "I "
        start_ms: 68273
        end_ms: 68293
      - text: "just "
        start_ms: 68333
        end_ms: 68533
      - text: "know, "
        start_ms: 68573
        end_ms: 68874
      - text: "I "
        start_ms: 69934
        end_ms: 69954
      - text: "always "
        start_ms: 70094
        end_ms: 70434
      - text: know
        start_ms: 70494
        end_ms: 70774
    start_ms: 67893
    end_ms: 70774
  - text: I'm close
    words:
      - text: "I'm "
        start_ms: 71934
        end_ms: 72174
      - text: close
        start_ms: 72294
        end_ms: 73915
    start_ms: 71934
    end_ms: 73915
  - text: Do you live alone? Is anybody home?
    words:
      - text: "Do "
        start_ms: 74295
        end_ms: 74395
      - text: "you "
        start_ms: 74555
        end_ms: 74655
      - text: "live "
        start_ms: 74755
        end_ms: 75015
      - text: "alone? "
        start_ms: 75095
        end_ms: 75695
      - text: "Is "
        start_ms: 75995
        end_ms: 76095
      - text: "anybody "
        start_ms: 76275
        end_ms: 77035
      - text: home?
        start_ms: 77155
        end_ms: 77615
    start_ms: 74295
    end_ms: 77615
  - text: One, two, three and so, whеre did everybody go?
    words:
      - text: "One, "
        start_ms: 78015
        end_ms: 78315
      - text: "two, "
        start_ms: 78315
        end_ms: 78455
      - text: "three "
        start_ms: 78535
        end_ms: 78836
      - text: "and "
        start_ms: 78836
        end_ms: 78976
      - text: "so, "
        start_ms: 79076
        end_ms: 79196
      - text: "whеre "
        start_ms: 79556
        end_ms: 79796
      - text: "did "
        start_ms: 79796
        end_ms: 79856
      - text: "everybody "
        start_ms: 80036
        end_ms: 80836
      - text: go?
        start_ms: 80976
        end_ms: 81096
    start_ms: 78015
    end_ms: 81920
  - text: Hеy, it's me, it's Verity (Come closer)
    words:
      - text: "Hеy, "
        start_ms: 81956
        end_ms: 82256
      - text: "it's "
        start_ms: 82656
        end_ms: 82836
      - text: "me, "
        start_ms: 82916
        end_ms: 83016
      - text: "it's "
        start_ms: 83597
        end_ms: 83757
      - text: "Verity "
        start_ms: 83817
        end_ms: 84397
      - text: "(Come "
        start_ms: 84537
        end_ms: 84717
      - text: closer)
        start_ms: 84757
        end_ms: 85357
    start_ms: 81956
    end_ms: 85357
  - text: Ask me anything (Uh, I'd-I'd rather not)
    words:
      - text: "Ask "
        start_ms: 85757
        end_ms: 86197
      - text: "me "
        start_ms: 86197
        end_ms: 86317
      - text: "anything "
        start_ms: 86757
        end_ms: 87657
      - text: "(Uh, "
        start_ms: 87797
        end_ms: 88097
      - text: I'd-
        start_ms: 88237
      - text: "I'd "
        start_ms: 88426
      - text: "rather "
        start_ms: 88558
        end_ms: 88778
      - text: not)
        start_ms: 88838
        end_ms: 89118
    start_ms: 85757
    end_ms: 89118
  - text: I know about a million things
    words:
      - text: "I "
        start_ms: 89438
        end_ms: 89458
      - text: "know "
        start_ms: 89498
        end_ms: 89858
      - text: "about "
        start_ms: 90298
        end_ms: 90938
      - text: "a "
        start_ms: 91238
        end_ms: 91258
      - text: "million "
        start_ms: 91418
        end_ms: 91858
      - text: things
        start_ms: 91918
        end_ms: 92398
    start_ms: 89438
    end_ms: 92398
  - text: I'll do everything
    words:
      - text: "I'll "
        start_ms: 93419
        end_ms: 93699
      - text: "do "
        start_ms: 93799
        end_ms: 93919
      - text: everything
        start_ms: 94359
        end_ms: 95439
    start_ms: 93419
    end_ms: 95439
  - text: Come, come closer
    words:
      - text: "Come, "
        start_ms: 97139
        end_ms: 97559
      - text: "come "
        start_ms: 98520
        end_ms: 98880
      - text: closer
        start_ms: 99000
        end_ms: 99740
    start_ms: 97139
    end_ms: 99740
  - text: Come be my friend, don't be so scared (Love me)
    words:
      - text: "Come "
        start_ms: 100240
        end_ms: 100440
      - text: "be "
        start_ms: 100480
        end_ms: 100580
      - text: "my "
        start_ms: 100680
        end_ms: 100840
      - text: "friend, "
        start_ms: 100940
        end_ms: 101380
      - text: "don't "
        start_ms: 102140
        end_ms: 102340
      - text: "be "
        start_ms: 102380
        end_ms: 102460
      - text: "so "
        start_ms: 102580
        end_ms: 102680
      - text: "scared "
        start_ms: 102780
        end_ms: 103421
      - text: "(Love "
        start_ms: 103801
        end_ms: 104241
      - text: me)
        start_ms: 104301
        end_ms: 104401
    start_ms: 100240
    end_ms: 104401
  - text: Hey, it's me, it's verity (La-la-la-la)
    words:
      - text: "Hey, "
        start_ms: 104761
        end_ms: 105081
      - text: "it's "
        start_ms: 105521
        end_ms: 105701
      - text: "me, "
        start_ms: 105761
        end_ms: 105861
      - text: "it's "
        start_ms: 106461
        end_ms: 106621
      - text: "verity "
        start_ms: 106681
        end_ms: 107281
      - text: (La-
        start_ms: 108081
      - text: la-
        start_ms: 108290
      - text: la-
        start_ms: 108430
      - text: la)
        start_ms: 108567
    start_ms: 104761
    end_ms: 108682
  - text: Ask me anything (La-la-la-la)
    words:
      - text: "Ask "
        start_ms: 108802
        end_ms: 109082
      - text: "me "
        start_ms: 109102
        end_ms: 109182
      - text: "anything "
        start_ms: 109622
        end_ms: 110682
      - text: (La-
        start_ms: 110722
      - text: la-
        start_ms: 110960
      - text: la-
        start_ms: 111224
      - text: la)
        start_ms: 111548
    start_ms: 108802
    end_ms: 112182
  - text: I know about a million things (La-la-la-la)
    words:
      - text: "I "
        start_ms: 112262
        end_ms: 112282
      - text: "know "
        start_ms: 112362
        end_ms: 112762
      - text: "about "
        start_ms: 113163
        end_ms: 113803
      - text: "a "
        start_ms: 114083
        end_ms: 114103
      - text: "million "
        start_ms: 114263
        end_ms: 114683
      - text: "things "
        start_ms: 114783
        end_ms: 115243
      - text: (La-
        start_ms: 115626
      - text: la-
        start_ms: 115924
      - text: la-
        start_ms: 116124
      - text: la)
        start_ms: 116319
    start_ms: 112262
    end_ms: 116483
  - text: I'll do everything
    words:
      - text: "I'll "
        start_ms: 116483
        end_ms: 116583
      - text: "do "
        start_ms: 116663
        end_ms: 116783
      - text: everything
        start_ms: 117203
        end_ms: 118384
    start_ms: 116483
    end_ms: 118384
plain: |-
  [Chorus]
  Hey, it's me, it's Verity
  Ask me anything (I got a question)
  I know about a million things (Well, that's great)
  I'll do everything (Alright)

  [Verse 1]
  What's the capital of France?
  Oh, oui, oui, oui, it is Paris (Merci)
  Okay, what does the cow say?
  Oh, moo, moo, moo, I speak that too
  All day (Alright, thanks)

  [Pre-Chorus]
  Do you live alone? Is anybody home?
  One, two, three and so, where did everybody go?

  [Chorus]
  Hey, it's me, it's verity (La-la-la-la)
  Ask me anything (Just so you know)
  I know about a million things (La-la-la-la)
  I'll do everything (Okay, but, but why?)

  [Verse 2]
  Why's the door locked up so tight?
  Oh, tee, hee, hee, no need to leave
  Stay here (But why?)
  Why do you know where I sleep?
  Oh, I just know, I always know
  I'm close

  [Pre-Chorus]
  Do you live alone? Is anybody home?
  One, two, three and so, whеre did everybody go?

  [Chorus]
  Hеy, it's me, it's Verity (Come closer)
  Ask me anything (Uh, I'd-I'd rather not)
  I know about a million things
  I'll do everything

  [Bridge]
  Come, come closer
  Come be my friend, don't be so scared (Love me)

  [Chorus]
  Hey, it's me, it's verity (La-la-la-la)
  Ask me anything (La-la-la-la)
  I know about a million things (La-la-la-la)
  I'll do everything
